body{

    padding: 0;

    margin: 0;

    font-family: 'Montserrat', sans-serif !important;

}

img{

    max-width: 100%;

}

.container{

    max-width: 1170px !important;

}

.navigation #navbarSupportedContent{

    text-align: right;

    justify-content: flex-end;

}

.navigation .navbar-brand img{

    max-width: 75%;

}

.navigation #navbarSupportedContent .nav-item a{

    text-transform: uppercase;

    color: #092439;

    font-size: 14px;

    font-weight: 600;

    padding: 0;

    position: relative;

}

.navigation #navbarSupportedContent .nav-item .d-no::after{

    display: none;

}

.navigation #navbarSupportedContent .nav-item a.active{

    color: #4bb0eb;   

}

.navigation #navbarSupportedContent .nav-item a::after{

    content: '';

    position: absolute;

    left: 0;

    right: 0;

    margin: 0 auto;

    bottom: 0;

    width: 0%;

    height: 3px;

    background-color: #4bb0eb;

    transition: 0.5s ease-in-out;

}

.navigation #navbarSupportedContent .nav-item a:hover::after{

    width: 100%;

}

.navigation #navbarSupportedContent ul li{

    margin-left: 35px;

    line-height: 40px;

}

.navigation #navbarSupportedContent .nav-item a .btn{

    border-radius: 50px;

    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1c75bc+0,48a1e7+100 */

    background: #1c75bc; /* Old browsers */

    background: -moz-linear-gradient(left,  #1c75bc 0%, #48a1e7 100%); /* FF3.6-15 */

    background: -webkit-linear-gradient(left,  #1c75bc 0%,#48a1e7 100%); /* Chrome10-25,Safari5.1-6 */

    background: linear-gradient(to right,  #1c75bc 0%,#48a1e7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c75bc', endColorstr='#48a1e7',GradientType=1 ); /* IE6-9 */

    padding: 10px 24px;

    font-size: 12px;

    font-weight: 600;

    color: #fff;

}

.navigation .navbar{

    z-index: 1;

    transition: 0.5s ease-in-out;

}

.navigation .test{

    position: fixed;

    width: 100%;

    top: 0;

    background-color: #fff;

    box-shadow: 0px 1px 3px 2px rgb(0 0 0 / 10%);

    transition: 0.5s ease-in-out;

}

.navigation .test img {

    max-width: 55%;

}

.slider {

   margin-top: -90px;

   position: relative;

 

}

.slider .sli_cont{

    margin-top: 15%;

    margin-left: 10%;

    position: absolute;

    max-width: 38%;

}

.slider .sli_cont h1{

    font-weight: 700;

    font-size: 35px;

    color: #092439;

    margin: 0 0 17px 0;

}

.slider .sli_cont h1 span{

    color: #1c75bc;

}

.slider .sli_cont p{

    font-size: 16px;

    color: #666;

    font-weight: 500;

    line-height: 27px;

    margin: 0 0 20px 0;

}

.slider .sli_cont .btn{

    border-radius: 50px;

    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1c75bc+0,48a1e7+100 */

    background: #1c75bc; /* Old browsers */

    background: -moz-linear-gradient(left,  #1c75bc 0%, #48a1e7 100%); /* FF3.6-15 */

    background: -webkit-linear-gradient(left,  #1c75bc 0%,#48a1e7 100%); /* Chrome10-25,Safari5.1-6 */

    background: linear-gradient(to right,  #1c75bc 0%,#48a1e7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c75bc', endColorstr='#48a1e7',GradientType=1 ); /* IE6-9 */

    padding: 10px 28px;

    font-size: 14px;

    font-weight: 600;

    color: #fff;

}

.mt-130{

    margin-top: 130px;

}

.ab_img img{

   

}

.ab_text span{

    color: #eaa93e;

    font-size: 18px;

    font-weight: 500;

    margin: 0 0 5px 0;

    display: inline-block;

}

.ab_text h2{

    color: #1c75bc;

    font-weight: 600;

    font-size: 35px;

    margin: 0 0 20px 0;

  

}

.ab_text .line{

    background-color: #eaa93e;

    width: 137px;

    height: 4px;

    margin: 0 0 35px 0;

    display: inline-block;

}

.ab_text p{

    line-height: 25px;

    color: #666;

    font-size: 16px;

    margin: 0 0 35px 0;

}

.ab_text .btn{

    border-radius: 50px;

    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1c75bc+0,48a1e7+100 */

    background: #1c75bc; /* Old browsers */

    background: -moz-linear-gradient(left,  #1c75bc 0%, #48a1e7 100%); /* FF3.6-15 */

    background: -webkit-linear-gradient(left,  #1c75bc 0%,#48a1e7 100%); /* Chrome10-25,Safari5.1-6 */

    background: linear-gradient(to right,  #1c75bc 0%,#48a1e7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c75bc', endColorstr='#48a1e7',GradientType=1 ); /* IE6-9 */

    padding: 10px 28px;

    font-size: 14px;

    font-weight: 600;

    color: #fff;

}

.ab_text .btn:hover{

    color: #fff;

}

.about_sec .ab_text{

    margin-top: 100px;

}

.service_sec{

    padding: 100px 0;

    background-color: #f5f5f5;

}

.service_sec .service_box{

    background-color: #fff;

    padding: 35px 30px;

    text-align: center;

    margin: 15px 0;

}

.service_sec .service_box .service_img{

    width: 100px;

    height: 100px;

    background-color: #7dbcf8;

    text-align: center;

    border-radius: 50%;

    margin: 0 auto;

}

.service_sec .service_box .service_img img{

    transform: translate(0, 68%);

}

.service_sec .service_box h3{

    color: #092439;

    font-size: 22px;

    font-weight: 600;

    margin: 15px 0;

}

.service_sec .service_box p{

    font-size: 14px;

    color: #666;

    line-height: 23px;

    margin: 0;

}

.how_it_work ul{

    padding: 0;

}

.how_it_work ul li{

    list-style: none;

    display: inline-block;

    width: 19%;

    text-align: center;

}

.how_it_work ul li .s_img{

    display: block;

    font-size: 25px;

    background-color: #7dbcf8;

    width: 70px;

    height: 70px;

    text-align: center;

    border-radius: 50%;

    margin: 0 auto 15px auto;

    line-height: 65px;

    color: #fff;

}

.appo .appo_text h2{

    color: #1c75bc;

    font-weight: 600;

    font-size: 35px;

    margin: 0 0 20px 0;

}

.appo .appo_text .form-control{

    background-color: #f5f5f5;

    font-size: 15px;

    color: #666;

    padding: 14px 14px;

    border-radius: 0;

    border: none;

}

.appo .appo_text input::placeholder{

    color: #666;

    font-size: 15px;

}

.appo .appo_text .form-group{

    margin: 12px 0;

}

.appo .appo_text .f1{

    position: relative;

}

.appo .appo_text .f1::after{

    position: absolute;

    content: "";

    font-size: 15px;

    color: #666;

    right: 15px;

    top: 22px;

    width: 15px;

    height: 8px;

    background: url(../img/down.png) top right no-repeat;

}

.appo .btn{

    border-radius: 50px;

    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1c75bc+0,48a1e7+100 */

    background: #1c75bc; /* Old browsers */

    background: -moz-linear-gradient(left,  #1c75bc 0%, #48a1e7 100%); /* FF3.6-15 */

    background: -webkit-linear-gradient(left,  #1c75bc 0%,#48a1e7 100%); /* Chrome10-25,Safari5.1-6 */

    background: linear-gradient(to right,  #1c75bc 0%,#48a1e7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c75bc', endColorstr='#48a1e7',GradientType=1 ); /* IE6-9 */

    padding: 10px 24px;

    font-size: 12px;

    font-weight: 600;

    color: #fff;

}

.btn:hover{

    color:#fff !important;

}

.footer{

    padding: 100px 0 0 0;

    background-color: #f1f9ff;

}

.footer .f_logo img{

    margin-bottom: 32px;

} 

.footer .f_logo p{

    color: #666;

    font-size: 15px;

    line-height: 28px;

}

.footer .f_logo ul{

    padding: 0;

    margin-bottom: 0;

}

.footer .f_logo ul li{

    display: inline-block;

    margin-right: 10px;

}

.footer .f_logo ul li i{

    color: #666;

    font-size: 18px;

}

.footer .f_text p{

    font-size: 15px;

    color: #666;

}

.footer .f_text p a{

    color: #666;

    list-style: none;

    text-decoration: none;

}

.footer .f_text p span{

    color: #eaa93e;

}

.footer .f_text ul {

    padding: 0;

    margin: 0 0 0 15px;

    list-style: none;

}

.footer .f_text ul li{

    display: block;

    text-decoration: none;

    line-height: 30px;

}

.footer .f_text ul li::before{

    content: "";

    color: #f7cc7e;

    font-weight: bold;

    display: inline-block;

    width: 14px;

    height: 14px;

    margin-left: 0em;

    background-color: #f7cc7e;

    border-radius: 50px;

}

.footer .f_text ul li a{

    color: #666;

    font-size: 15px;

    text-decoration: none;

    margin-left: 10px;

}

.footer .copy-right{

    margin-top: 60px;

    padding: 20px 0;

    border-top: 2px solid #f7cc7e;

}

.footer .copy-right p{

    font-size: 15px;

    font-weight: 400;

    color: #666;

    margin: 0;

    text-align: center;

}

.footer .f_text h2{

    font-size: 30px;

}

/*===7.6.21===*/
.ourservice .searchbox { background: #f5f5f5; padding: 15px; box-sizing: border-box; position: relative; margin-bottom: 10px;}
.ourservice .searchbox i{ position: absolute; left: 30px; top: 26px; color: #555; font-size: 18px; }
.ourservice .searchbox input[type="text"] { 
    padding: 8px 32px 8px 45px; border: 1px solid #ccc; border-radius: 50px; font-size: 14px;
    width: 100%; outline: 0;
}
.ourservice .searchbox #searchloader{ position: absolute; right: 22px; top: 26px; }
.ourservice .listwrappernodatafound { font-size: 14px; text-align: center;}
.ourservice #ftbtnsx { display: none; padding: 15px;  text-align: right;}
.ourservice #ftbtnsx button {}
#dyn_data_wrapper .tabwrapper {  padding: 7px; margin: 5px 0; }
#dyn_data_wrapper .tabwrapper a { margin: 3px; font-size: 14px;}
#dyn_data_wrapper .listwrapper { flex-wrap: wrap;}
#dyn_data_wrapper .listwrapper .itemx {
    margin: 10px; box-shadow: 0 0 5px #ccc; position: relative; cursor: pointer; width:23%;
}
#dyn_data_wrapper .listwrapper .itemx.active::before {
    content: ''; background:#2d9e0f; border: 2px solid #238c10; display: inline-flex; 
    align-items: center; justify-content: center; width: 24px; height: 24px; border-radius: 24px;
    position: absolute; right: -7px; bottom: -5px; z-index: 1;
}
#dyn_data_wrapper .listwrapper .itemx.active::after {
    content: ''; border: 3px solid #fff; border-top: none; border-right: none;
    transform: rotate(-45deg); display: inline-flex; align-items: center; width: 12px; height: 7px;
    position: absolute; right: -1px; bottom: 5px; z-index: 2;
}
#dyn_data_wrapper .listwrapper .itemx .serviceimg {     
    width: 100px; height: 75px; background-size: 66px; background-position: center;
    background-repeat: no-repeat; background-color: #e7e7e7;  margin-right: 5px;
}
#dyn_data_wrapper .listwrapper .itemx .serviceinfo { padding: 10px 15px 10px 10px; }
#dyn_data_wrapper .listwrapper .itemx .serviceinfo .servicetitle { font-weight: 600; font-size: 14px;}
#dyn_data_wrapper .listwrapper .itemx .serviceinfo .servicedesc { font-size: 14px; }




.appo .appo_text .chosen-container{
    background-color: #f5f5f5;
    font-size: 15px;
    color: #666;
    padding: 14px 14px;
    border-radius: 0;
    border: none;
}
.appo .appo_text .chosen-container-active.chosen-with-drop .chosen-single{
    border: none;
    background-image: none;
    background: none;
    box-shadow: none;
    background-color: transparent;
    border-radius: 0;
}
.appo .appo_text .chosen-container-single .chosen-single{
      border: none;
    background-image: none;
    background: none;
    box-shadow: none;
    background-color: transparent;
    border-radius: 0;
}
.appo .appo_text .f1::after{
    display: none;
}
.slide_1 .ourservice .searchbox {
    background: #f5f5f5;
}
.ourservice #ftbtnsx .btn{
    background: linear-gradient(to right, #1c75bc 0%,#48a1e7 100%);
    padding: 10px 30px;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    border-radius: 50px;
}
.bookingFormWrapper fieldset:first-child{
    margin: 0 0 30px 0;
}
.bookingFormWrapper fieldset legend{
    color: #1c75bc;
    font-weight: 600;
    font-size: 25px;
    margin: 0 0 10px 0;
}
.bookingFormWrapper .chosen-container-single .chosen-single{
    background-color: #f5f5f5;
    font-size: 15px;
    color: #666;
    padding: 14px 14px;
    border-radius: 0;
    border: none;
    height: auto;
}
.bookingFormWrapper .chosen-container-single .chosen-single{
    background-color: #f5f5f5;
    background: #f5f5f5;
    margin: 0 0 10px 0;
}
.chosen-container .chosen-drop{
    left: 0;
}
.chosen-container-single .chosen-single div b{
    background-position-y: 100% !important;
}
.bookingFormWrapper .field-lbl{
    margin: 0 0 5px 0;
    font-size: 14px;
}
.bookingFormWrapper .field-wrp .field-cnt input{
    background-color: #f5f5f5;
    font-size: 15px;
    color: #666;
    padding: 14px 14px;
    border-radius: 0;
    border: none;
    margin-bottom: 10px;
}
.bookingFormWrapper .custom-checkbox{
    margin: 0 10px 0 0 ;
}
.bookingFormWrapper .btn-outline-primary{
    border-radius: 50px;
    border: 1px solid #1c75bc ;
    margin: 0 15px 0px 0;
}
.bookingFormWrapper .btn-outline-primary:hover{
     background: linear-gradient(to right, #1c75bc 0%,#48a1e7 100%);
}
 .bookingFormWrapper .btn-primary{
    background: linear-gradient(to right, #1c75bc 0%,#48a1e7 100%);
    border-radius: 50px;
 }
.bookingFormWrapper .btn-primary:hover{
    background: linear-gradient(to right, #1c75bc 0%,#48a1e7 100%);
}
.bookingFormWrapper .mt-4 .btn{
    padding: 8px 25px;
    font-size: 14px;
}
.form-control.is-valid, .was-validated .form-control:valid{
    background-image: none !important;
}
.form-control.is-invalid, .was-validated .form-control:invalid{
    background-image: none !important;
}
.error{
    font-size: 12px;
    margin: 0px 0px 15px 10px;
    color: red;
}

@media (min-width: 992px) and (max-width: 1199px) {

    .slider .sli_cont {

        margin-left: 0%;

    }

    .ab_text span {

        font-size: 15px;

    }

    .ab_text h2 {

        font-size: 30px;

    }

    .ab_text .line {

        margin: 0 0 20px 0;

    }

    .appo .appo_text h2{

        font-size: 30px;

    }

}

@media (min-width: 768px) and (max-width: 991px) {

    .slider .sli_cont {

        margin-left: 0%;

    }

    .ab_text span {

        font-size: 15px;

    }

    .ab_text h2 {

        font-size: 30px;

    }

    .ab_text .line {

        margin: 0 0 20px 0;

    }

    .appo .appo_text h2{

        font-size: 30px;

    }

    .slider .sli_cont h1{

        font-size: 25px;

    }

    .slider .sli_cont p {

        font-size: 14px;

        line-height: 23px;

    }

    .slider .sli_cont .btn{

        font-size: 12px;

    }

    .navigation #navbarSupportedContent {

        text-align: left;

        background-color: #f1f9ff;

        margin: 10px 0 10px 0;

        padding: 20px 0;

    }

    .navigation #navbarSupportedContent .nav-item a .btn{

        font-size: 10px;

        margin-top: 10px;

    }

    .ab_img img {

        max-width: 40%;

    }

    .about_sec .ab_text {

        margin-top: 65px;

    }

    .service_sec {

        padding: 65px 0;

    }

    .how_it_work ul li {

        font-size: 13px;

    }

    .appo_text{

        margin-top: 50px;

    }

    .footer {

        padding: 65px 0 0 0;

    }

    .f_text{

        margin-top: 35px;

    }

}

@media (min-width: 320px) and (max-width: 767px) {

    .mt-130 {

        margin-top: 90px;

    }

    .slider .sli_cont {

        margin-left: 0%;

        max-width: 100%;

        text-align: center;

        margin-top: 40%;

        position: unset;

    }

    .sli_img{

        display: none;

    }

    .ab_text span {

        font-size: 14px;

    }

    .ab_text h2 {

        font-size: 20px;

    }

    .ab_text .line {

        margin: 0 0 20px 0;

        width: 97px;

    }

    .ab_text p {

        font-size: 14px;

        margin: 0 0 20px 0;

    }

    .ab_text .btn{

        font-size: 12px;

    }

    .appo .appo_text h2{

        font-size: 20px;

    }

    .slider .sli_cont h1{

        font-size: 25px;

    }

    .slider .sli_cont p {

        font-size: 14px;

        line-height: 23px;

    }

    .slider .sli_cont .btn{

        font-size: 12px;

    }

    .navigation #navbarSupportedContent {

        text-align: left;

        background-color: #f1f9ff;

        margin: 10px 0 10px 0;

        padding: 20px 0;

    }

    .navigation #navbarSupportedContent .nav-item a .btn{

        font-size: 10px;

        margin-top: 10px;

    }

    .ab_img img {

        max-width: 100%;

    }

    .about_sec .ab_text {

        margin-top: 65px;

    }

    .service_sec {

        padding: 65px 0;

    }

    .how_it_work ul li {

        font-size: 13px;

        margin: 10px 0;

        width: 100%;

    }

    .appo_text{

        margin-top: 40px;

    }

    .footer {

        padding: 65px 0 0 0;

    }

    .f_text{

        margin-top: 35px;

    }

    .service_sec .service_box h3 {

        font-size: 18px;

    }

    .footer .f_text h2 {

        font-size: 20px;

    }

    .footer .copy-right p {

        font-size: 12px;

    }

}